import axios from 'axios'
/**
 * 코드
 * @param {object} params
 * @property {string} params.id - 그룹 아이디
 * @returns
 */
export async function getDetailCode(params) {
  try {
    const result = await axios.get(`/api/code/${params}`)
    return result.data
  } catch (e) {
    throw new Error(e)
  }
}
